## rwa.support.desktopapp 0.0.1-0+git20210810.131+10.nightly.1

=== debian/changelog ===
rwa.support.desktopapp (0.0.1-0+git20210810.131+10.nightly.1) buster; urgency=medium

  * Development-Snapshot!!! Auto-built Debian buster package for
    packages.arctica-project.org repository (Git commit:
    afeb0381f568b4c9f51296cd5de325c8c8aac3f2).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Tue, 10 Aug 2021 12:30:23 +0200

rwa.support.desktopapp (0.0.1-0) unstable; urgency=medium

  * Upstream-provided Debian package for remote-support-desktop.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 17 Sep 2020 21:21:33 +0200
