=== debian/control ===
Source: rwa.support.desktopapp
Section: nightly/x11
Priority: optional
Maintainer: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: debhelper-compat (= 12),
               libgles2-mesa-dev,
               qtquickcontrols2-5-dev,
               qtdeclarative5-dev,
# because we are a source/format 1.0 package
               quilt,
# to make Qt5 in buster happy
               qt5-default | hello,
Standards-Version: 4.5.0
Homepage: https://gitlab.das-netzwerkteam.de/RemoteWebApp/rwa.support.desktopapp
Vcs-Git: https://gitlab.das-netzwerkteam.de/RemoteWebApp/rwa.support.desktopapp.git
Vcs-Browser: https://gitlab.das-netzwerkteam.de/RemoteWebApp/rwa.support.desktopapp/

Package: rwa.support.desktopapp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-extras,
         qmlscene,
         remote-support-session-service,
Breaks: remote-support-desktop,
Replaces: remote-support-desktop,
Description: Desktop App for sharing the local desktop via RemoteWebApp.Support
 RemoteWebApp.Support is a web-based desktop support tool that shares desktop
 sessions to people providing IT support.
 .
 This application is the RWA.Support.DesktopApp that people can run on local computers
 for requesting remote support from the IT staff team.
