=== debian/watch ===
version=4
https://gitlab.das-netzwerkteam.de/remotewebapp/rwa.support.desktopapp/tags .*/rwa.support.desktopapp-(\d\S+)\.tar\.gz
