## rwa.support.desktopapp 0.0.1-0+git20210810.131+11.nightly.1

=== debian/changelog ===
rwa.support.desktopapp (0.0.1-0+git20210810.131+11.nightly.1) bullseye; urgency=medium

  * Development-Snapshot!!! Auto-built Debian bullseye package for
    packages.arctica-project.org repository (Git commit:
    afeb0381f568b4c9f51296cd5de325c8c8aac3f2).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Tue, 10 Aug 2021 12:30:23 +0200
